package com.yd.api.practitioner.vo.recruit;

import java.util.List;

public class PotentialGoalsActionsUpdateRequestVO {
    private Long practitionerId;
    private List<PotentialGoalsActionsInfo> goalsActionsInfoList;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public List<PotentialGoalsActionsInfo> getGoalsActionsInfoList() {
        return goalsActionsInfoList;
    }

    public void setGoalsActionsInfoList(List<PotentialGoalsActionsInfo> goalsActionsInfoList) {
        this.goalsActionsInfoList = goalsActionsInfoList;
    }
}
